2012年7月11日

[ruby-list:48831] Re: UNLHA32の「Unlha」が見つからない

早速のお返事および検証して頂き、ありがとうございました。

まだ、1.9への移行は考えていませんが、参考になりました。

お手数お掛けして、大変申し訳ございません。

----- Original Message -----
>Date: Wed, 11 Jul 2012 16:30:40 +0900

>From: whiteleaf <2nd.leaf@xxxxx>
>Subject: [ruby-list:48828] Re: UNLHA32の「Unlha」が見つからない
>To: ruby-list@xxxxx (ruby mailing list)
>
>
>こんにちは。
>
>Ruby1.8のDL::Importable だと動きませんね、1.9のDL::Importer使うと動きました。
>

投稿者 xml-rpc : 2012年7月11日 17:23
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/111318
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。